
DROP PROCEDURE AB_PROCEDURE_GET_NOMBRE IF EXISTS;
DROP PROCEDURE AB_PROCEDURE_GET_ID_MATERIA_BY_NAME IF EXISTS;
DROP PROCEDURE AB_ProcedureJava IF EXISTS;
DROP PROCEDURE AB_ProcedureJavaMulti IF EXISTS;
DROP PROCEDURE AB_ProcedureJavaSingle IF EXISTS;

DROP VIEW AB_ENTRADAS_POR_ALUMNO IF EXISTS;


DROP TABLE  AB_ALUMNO IF EXISTS CASCADE;
DROP TABLE AB_MATERIA IF EXISTS CASCADE;
DROP TABLE AB_ASISTENCIA IF EXISTS CASCADE;
DROP TABLE AB_ALUMNO_MATERIA IF EXISTS CASCADE;
DROP TABLE AB_ENTRADA_A_UNIVERSIDAD IF EXISTS;


